import Cookies from 'js-cookie'
import {Session} from './storage'
const TokenKey = 'loginToken'

export function getToken() {
  return  Session.get('token')
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
